@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700&subset=cyrillic');
 @font-face {
    font-family: Nooks; /* Èìÿ øðèôòà */
    src: url(../fonts/12905.otf); /* Ïóòü ê ôàéëó ñî øðèôòîì */
   }
html {
    height: 100%;
}
body {
    background: linear-gradient(to right, #fff, #bfc6e8);
    margin: 0;
    padding: 0;
    height: 100%;
    min-height: 100%;
    /*position: relative;*/
    font-size: 14px;
    font-family: Nooks;

    
}
.material {
margin-left: -30px;
    background: #8190b5;
    /* border-radius: 20px; */
    width: 105.81% !important;
    margin-top: -4px;
    padding: 30px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}

#header {
    background: #D4DAE8 url(../images/bgheader.jpg) left top no-repeat;
    height: 77px;
box-shadow: 0 0 40px rgba(0,0,0,0.5);
}

#header #gerb {
    float: left;
    margin: 4px 8px 0 8px;
}
img {
    border: none;
}
#header #name {
    
    font-weight: bold;
    color: #fff;
    font-size: 21px;
    text-shadow: #556 1px 2px 1px;
}
#header #motto {
    font-weight: bold;
    color: #fff;

    font-size: 16px;
    font-family: Nooks;
    text-shadow: #556 1px 2px 1px;

}
#content {
    padding: 10px 15px;
    min-height: 360px;
margin-top: -11px;
    /*position: absolute;*/
}
#footer {
    /*position: absolute;  */

padding: 30px 0 5px 0;
    clear: both;
    text-align: center;
    color: #6E7C9A;
    font-size: 11px;
    line-height: 20px;
}
#footer a {
    color: #4E5C6A;
    font-size: 11px;
    margin: 0 5px;
}
.item {
    display: inline-block;
    width: 30%;
    vertical-align: top;
    margin:0 3% 15px 0;
    font-size: 12px;
}

.item .item_img {
    float:left;
        width: 30%;
    overflow:hidden;
}
.item div.tch-photo {
    width: 90px;
    height: 90px;
    border-radius: 30px;
    box-shadow: 0 0 5px grey;
    border: 2px solid white;
    float: left;
    margin-right: 10px;
    background-repeat     : no-repeat;
background-size       : cover;
background-position-x : 50%;
background-position-y : 20%;
}


.item .special {
    margin-bottom:10px;
}

.item .special  p.spec {
    margin:0;
}



.item img {
     width: 80px;
     max-width:100%;
    height: 80px;
    border-radius: 30px;
    box-shadow: 0 0 5px grey;
    border: 2px solid white;
    margin-right: 10px;
}
.item  a {
    text-decoration: none;
}

.item .item_info {
    float:right;
    width:68%;
    
}
.list-item {
    margin: 0px 0px 10px 5px;
}
.search{
	width: 43%;
    left: 49%;
    left: 59%;
    left: 55%;
    float: right;
    position: absolute;
    margin: -44px 0px 25px 0px;
}
#searchtext {
       margin: 0;
}
#searchbutton {
    width: 56px;
    margin: 0;
}
.radio_sort {
    margin-bottom: 25px;
    /*display: block;*/
}
.radio_sort a {
    margin-left: 7px;
    /*display: block;*/
}
.radio_sort ul {
    margin:0;
    padding:0;
}
.radio_sort ul li{
    display:inline-block;
}
.sort_header {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
.radio_sort a.selected {
    font-style: italic;
}
p.no-auth {
    font-style: italic;
}


.empty {
    display: none;
}
.second {
    display: none;
}
.wait {
    background: url('/images/ajax-loader.gif') center top no-repeat;
    height: 45px;
    background-size: contain;
    display: none;
}
#authlink {
    float: right;
    margin: 5px 5px 5px 5px;
}
.info{ 
margin-left: 6px;
    background: #8190b5;
    border-radius: 20px;
padding-left: 30px;
}
.info td {
	padding: 8px;
}
#menu{
		width:750px;
		height:59px;
		background:url(../images/menu_029_bg.png) 20px no-repeat;
	}
		#menu ul{
			list-style:none;
			padding:0 25px;
		}
			#menu li{
				list-style:none;
				display:block;
				float:left;
				margin:0 2px;
				height:59px;
				line-height:59px;
				vertical-align:middle;
			}
				#menu li a{
					display:block;
					float:left;
					color:#fff;
					text-transform:uppercase;
					font-size:11px;
					font-weight:bold;
					padding:0 0 0 15px;
					text-decoration:none;
					cursor:pointer;
				}
				#menu li a span{
					display:block;
					float:left;
					color:#fff;
					padding:0 30px 0 15px;
				}
					#menu li a:hover{
						opacity: 1 !important;
						display:block;
						float:left;
						background:url(../images/menu_029_l.png) no-repeat left;
					}
					#menu li a:hover span{
						display:block;
						float:left;					
						color:#000000;
						background:url(../images/menu_029_r.png) no-repeat right;
					}
				#menu li a.selected{
					display:block;
					float:left;
					color:#000000;
					text-transform:uppercase;
					font-size:11px;
					font-weight:bold;
					background:url(../images/menu_029_l.png) no-repeat left;
					padding:0 0 0 15px;
					text-decoration:none;
				}
				#menu li a.selected span{					
					display:block;
					float:left;
					background:url(../images/menu_029_r.png) no-repeat right;
					color:#000000;
					    padding: 0 26px 0 13px;
				}.content {
    width: 75%;
    float:left;
}
.sidebar { 
    float: right;
    margin-left: 6px;
    background: #8190b5;
    border-radius: 20px;
    padding-left: 30px;
    width: 20%;
    margin-right: 30px;
    }

.content img{max-width:250px;max-height:300px;}

#download-material {
    margin:30px 0;
}

#download-material .img-captcha{

}

#download-material .alldownloads {
    margin-top:10px;
}

#download-material button{
    color:#fff;
}

#download-material button i {
    margin-right:10px;
    color:#fff;
}
.item_namw{
margin-top: 13px;
}
a{
	color: #ffffff !important;
}
a:hover{
	text-decoration: none;
	opacity: 0.5;
}
.content.material div.image {
    float:left;
    width:30%;
    overflow:hidden;
    margin-right:2%;
    max-height:300px;
}

.content.material div.image img {
    width:100%;
}
.content.material div.material-info,.content.material div.labelm-list {
    float:left;
    width:65%;

}
.global-list{
	    margin-left: 16px;
    background: #8190b5;
    /* border-radius: 20px; */
    padding: 30px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}
.material .material-name{
    margin:0 0 20px 0;
    font-size:30px;
}

 .material .row-labeled {
    overflow:hidden;
    margin-bottom:5px;
}

.material .row-labeled .labelm {
    display:block;
    float:left;
    color:#828282;
    width:25%;
    font-size:13px;

}

.material .row-labeled .labelm-info {
    display:block;
    float:left;
    width:75%;
}

.material-desc {
    margin-top:30px;
}

.clear {
    clear:both;
}






@media only screen and (min-device-width : 320px) and (max-device-width : 1024px) and (orientation : portrait) {


.search {
    width: 199px;
        margin-top: -40px;
    left: 76%;
    float: right;
    position: absolute;
}
.item img {
	width: 60px !important;
	height:60px !important;

}
.sidebar {
        margin-right: 36px !important;
}
.item_namw {
    /* margin-top: 13px; */
    margin-left: 19px;
}
.input-group {
    position: absolute;
    display: table;
    border-collapse: separate;
}
#menu {
    width: 737px;
}
#content {
    padding: 10px 15px;
    min-height: 360px;
	
    /*position: absolute;*/
}
#outer_container{
	display: none;
}
}